
Redmine - Patch #33342

Remove unused i18n key "label_overall_activity" and "label_overall_spent_time"

2020-04-22 16:06 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.2.0   

Description

Those keys have been removed in r15983 for Redmine 3.4.0 and are no longer in use.

Associated revisions

Revision 19722 - 2020-04-24 04:12 - Go MAEDA

Remove unused i18n key "label_overall_activity" and "label_overall_spent_time" (#33342).

Patch by Go MAEDA.

History

#1 - 2020-04-24 01:35 - Go MAEDA

- Target version changed from Candidate for next major release to 4.2.0

Setting the target version to 4.2.0.

#2 - 2020-04-24 04:13 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

#3 - 2021-10-03 15:56 - Gajara Kai

@Go Maeda

This commit has broken translation for redmine 4.2.2. Both keys are to be re-added. They are not unused.

#4 - 2021-10-05 03:44 - Go MAEDA

Gajara Kai wrote:

This commit has broken translation for redmine 4.2.2. Both keys are to be re-added. They are not unused.

 Since this issue was closed and Redmine 4.2.0 has already been released, please open a new issue if you find a problem. I cannot find the place

where label_overall_activity or label_overall_spent_time is used, so attaching a screenshot that describes the problem to the new issue is

recommended.

#5 - 2021-11-09 20:22 - Radek Erben

https://www.redmine.org/issues/36179

Go MAEDA wrote:

Gajara Kai wrote:

This commit has broken translation for redmine 4.2.2. Both keys are to be re-added. They are not unused.

 Since this issue was closed and Redmine 4.2.0 has already been released, please open a new issue if you find a problem. I cannot find the

place where label_overall_activity or label_overall_spent_time is used, so attaching a screenshot that describes the problem to the new issue is

recommended.
